
QGIS Application - Feature request #3292

Make icon for expandable toolbar buttons more obvious

2010-12-04 06:08 PM - Aren Cambre

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13352

Description

Some toolbar buttons can transform into other buttons if one holds down the left mouse button. For example, holding down the left mouse

button on the Measure Line toolbar button exposes Measure Area and Measure Angle toolbar buttons.

Per the attached image, the down-pointing triangle that indicates more buttons is too small. It's so small that you have to focus in on each

icon to see if there's an additional selection.

Please make this triangle more obvious. I'm guessing making it larger, perhaps uniquely colored, could be one answer.

History

#1 - 2010-12-05 12:16 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

already fixed.

#2 - 2010-12-13 02:59 PM - Jürgen Fischer

fixed in commit:8c1ddc16 (SVN r14644)
